Results 1 to 2 of 2
  1.    #1  
    My speaker blew on my current Cingular Treo 650. I received a replacement that has the newer firmware of 1.17 but the one with the blown speaker is only running 1.15. Should I be able to restore all my data on the replacement 650 by just hotsyncing or will I have problems due to the differing firmwares? BTW I hotsync to a Mac.
    TIA,
    Dennis
  2. #2  
    That's basically the same scenario that one faces when upgrading a phone from 1.15 to 1.17; so it shouldn't be a problem. That being said, some folks have had problems with particular apps after upgrading to 1.17 and have had to reinstall them.
    V > Vx > m505 > m515 > T/T > T3 > TC > 650 > 680
    <script type="text/javascript" src="http://download.skype.com/share/skypebuttons/js/skypeCheck.js"></script>
    <a href="skype:wwgamble?call"><img src="http://mystatus.skype.com/balloon/wwgamble" style="border: none;" width="150" height="60" alt="My Skype status" /></a>

Posting Permissions